@charset "utf-8";

.hg_widget	{position: relative;}
.hg_widget .wlg .list_icon,
.hg_widget .wlg2 .list_icon	{position: absolute; right: 0; top: 0; margin: 0; width: 21px; height: 21px; text-align: center; z-index: 5;}

/* list slide */
.wls .swiper-slide	{background-size: cover;}
.wls .slide_info	{position: absolute; left: 0; bottom: 0; width: 100%; padding: 15px; box-sizing: border-box; z-index: 1;}
.wls .slide_info::after	{content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: #000; opacity: 0.4; z-index: -1;}
.wls .list_browser	{margin-bottom: 8px; background-color: #FFF; opacity: 0.8; color: #000 !important;}
.wls .list_ctg	{color: #b5c0c6 !important;}
.wls .list_title	{color: #FFF;}
.wls .list_info	{margin-top: 5px; color: #FFF !important;}
.wls .list_info>span	{padding-right: 10px;}
.wls .list_info>span,
.wls .list_vote_text	{opacity: 0.5;}
.wls .list_vote	{display: inline-block;}
.hg_widget .wls .swiper-pagination	{position: absolute; right: 15px; bottom: 15px; z-index: 10;}
.hg_widget .wls .swiper-pagination-bullet	{display: inline-block; background-color: #FFF; opacity: 0.5; cursor: pointer;}
.hg_widget .wls .swiper-pagination-bullet-active	{opacity: 1; background-color: #FFF !important;}
.wls.no_info .swiper-pagination	{right: 0; width: 100%; text-align: center;}
/*
     FILE ARCHIVED ON 10:40:12 Jul 12, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:06:22 Jun 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 14.789
  captures_list: 0.713
  exclusion.robots: 0.116
  exclusion.robots.policy: 0.104
  esindex: 0.01
  cdx.remote: 82.238
  LoadShardBlock: 611.575 (3)
  PetaboxLoader3.datanode: 607.629 (5)
  PetaboxLoader3.resolve: 342.079 (2)
  load_resource: 408.333
  loaddict: 102.116
*/